﻿ @charset "utf-8";
/* CSS Document */
	
* {
	margin: 0;
	padding: 0;
}
body {
	margin:auto;
	height:100%;
}
img {
	border:0px;
	margin:0px;
}
a {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
.clear {
	clear:both;
}
#box {
	width:980px;
	height:100%;
}
.shouyemiantext1 {
	font-family:宋体;
	font-size:14px;
	text-align:left;
	color:#000;
}
.shouyemiantext2 {
	font-family:宋体;
	font-size:14px;
	color: #333;
	text-align:left;
}
.shouyemiantext3 {
	font-family:宋体;
	font-size:12px;
	color: #000;
	line-height:20px;
}
.shouyemiantext23 {
	font-family:宋体;
	font-size:12px;
	color: #000;
}
.shouyemiantext4 {
	font-family:宋体;
	font-size:14px;
	color: #0c056c;
	text-align: center;
}
.shouyemiantext5 {
	font-family:宋体;
	font-size:14px;
	color: #091fa1;
	text-align: left;
}
.shouyemiantext6 {
	font-family:宋体;
	font-size:12px;
	color: #091fa1;
	text-align: left;
}
.shouyemiantext7 {
	font-family:宋体;
	font-size:16px;
	color: #00F;
	text-align: center;
}
.shouyemiantext8 {
	font-family:宋体;
	font-size:10px;
	color: #000;
}
.center {
	text-align:center;
}
.color1 {
	color:#dd22d6;
}
.bolder {
	font-weight:bolder;
}
#top {
	width:960px;
	height:175px;
	float:left;
	background-color: #FFF;
}
#top0 {
	width:400px;
	height:25px;
	font-family:宋体;
	font-size:12px;
	float:left;
}
#topa {
	width:960px;
	height:25px;
	font-family:宋体;
	font-size:12px;
	float:left;
}
#topb {
	width:960px;
	height:45px;
	float:left;
}
#topb1 {
	width:174px;
	height:35px;
	float:left;
	background-image:url(image/taibiao.gif);
	background-repeat:no-repeat;
	margin-left:5px;
	margin-top:5px;
}
#topb3 {
	width:758px;
	height:42px;
	float:left;
	margin-left:10px;
}
#topb4 {
	width:960px;
	height:72px;
	float:left;
	background-repeat:no-repeat;
	margin-top:5px;
}
#topb5 {
	width:960px;
	height:20px;
	float:left;
	background-image:url(image/xulietaidaohangxin.gif);
	background-repeat:no-repeat;
	margin-top:5px;
}
#middle {
	width:960px;
	float:left;
}
#middle_a {
	width:960px;
	height:320px;
	float:left;
	background-image:url(image/tupianxinwendibu.gif);
	background-repeat:repeat-x;
}
#middle_a_1 {
	width:680px;
	height:300px;
	float:left;
	margin-top:10px;
}
#jilinxinwentimu {
	float:left;
	font-weight:bolder;
	text-align:center !important;
	margin:0 auto;
}
#jilinxinwentimu a {
	color: #0000ff;
	text-decoration: none;
	font-weight:bolder;
	text-align:center;
	margin:0 auto;
}
#jilinxinwentimu a:visited {
	color: #0000ff;
	text-decoration: none;
	font-weight:bolder;
	text-align:center;
	margin:0 auto;
}
#jilinxinwentimu a:hover {
	color: #0000ff;
	text-decoration: none;
	font-weight:bolder;
	text-align:center;
	margin:0 auto;
}
#middle_a_2 {
	width:270px;
	height:320px;
	float:left;
	margin-left:10px;
}
#middle_a_2_paihang {
	width:262px;
	height:215px;
	float:left;
	border:#d0d0d0 solid 1px;
}
#middle_a_2_paihang table {
	font-family:宋体;
	font-size:14px;
	line-height:19px;
}
#middle_b {
	width:960px;
	height:460px;
	float:left;
	margin-top:10px;
}
#middle_b_1 {
	width:690px;
	height:460px;
	float:left;
}
#middle_b_1_top {
	width:690px;
	height:90px;
	float:left;
	background-repeat:no-repeat;
}
#middle_b_1_buttom {
	width:684px;
	height:358px;
	float:left;
	border:#c5c4c4 solid 1px;
	margin-top:10px;
	overflow:hidden;
}
#middle_b_1_buttom_left {
	width:327px;
	height:356px;
	float:left;
	background-image:url(image/middle_b_1_buttom_left.gif);
	background-repeat:repeat-x;
	margin-top:2px;
	margin-left:2px;
}
#middle_b_1_buttom_mid {
	width:1px;
	height:356px;
	float:left;
	background-image:url(image/qiehuantiao.gif);
	background-repeat:no-repeat;
	margin:0px;
	border:0px;
	padding:0px;
}
#middle_b_1_buttom_right {
	width:335px;
	height:356px;
	float:left;
	background-image:url(image/middle_b_1_buttom_right.gif);
	background-repeat:repeat-x;
	margin-left:2px;
	margin-top:2px;
}
#middle_b_2 {
	width:270px;
	height:460px;
	float:left;
	overflow:hidden;
}
#middle_b_2_top1 {
	width:265px;
	height:90px;
	float:left;
}
#middle_b_2_top2 {
	width:263px;
	height:183px;
	float:left;
	border:#969696 solid 1px;
}
#middle_b_2_top3 {
	width:263px;
	height:176px;
	float:left;
	border:#969696 solid 1px;
	margin-top:6px;
	overflow:hidden;
}
#middle_c {
	width:960px;
	height:91px;
	float:left;
	background-repeat:no-repeat;
	margin-top:10px;
}
#middle_d {
	width:960px;
	height:198px;
	float:left;
	background-image: url(image/shouyezhuchiren.gif);
	background-repeat:no-repeat;
	margin-left:1px;
	margin-top:10px;
}
#middle_d_1 {
	width:940px;
	height:178px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}
#middle_e {
	width:960px;
	height:196px;
	float:left;
	margin-top:10px;
}
#middle_e a {
	color:#000;
}
#middle_f {
	width:960px;
	height:75px;
	float:left;
	margin-top:10px;
}
#middle_f_1 {
	width:317px;
	height:75px;
	float:left;
	background-repeat:no-repeat;
}
#middle_f_2 {
	width:317px;
	height:75px;
	float:left;
	margin-left:4px;
	background-repeat:no-repeat;
}
#middle_f_3 {
	width:317px;
	height:75px;
	float:left;
	margin-left:4px;
	background-repeat:no-repeat;
}
#middle_g {
	width:960px;
	height:230px;
	float:left;
	margin-top:10px;
}
#middle_g_1 {
	width:315px;
	height:227px;
	float:left;
	border:#8e8c8c solid 1px;
}
#middle_g_1title {
	width:295px;
	height:20px;
	float:left;
	margin-top:5px;
}
#middle_g_1title span {
	font-family:宋体;
	font-size:12px;
	margin-left:170px;
}
#middle_g_1tiao {
	width:308px;
	height:2px;
	float:left;
	background-image:url(image/middle_g_1tiao.gif);
	background-repeat:no-repeat;
}
#middle_g_1text {
	width:280px;
	height:180px;
	float:left;
	line-height:20px;
	margin-left:5px;
	margin-top:2px;
	margin-right:0px;
}
#middle_g_1text ul {
	list-style-type:none;
}
#middle_g_2 {
	width:315px;
	height:227px;
	float:left;
	margin-left:4px;
	border:#8e8c8c solid 1px;
}
#middle_g_2title {
	width:295px;
	height:20px;
	float:left;
	margin-top:5px;
}
#middle_g_2title span {
	font-family:宋体;
	font-size:12px;
	margin-left:170px;
}
#middle_g_2tiao {
	width:312px;
	height:2px;
	float:left;
	background-image:url(image/middle_g_1tiao.gif);
	background-repeat:no-repeat;
}
#middle_g_2text {
	width:290px;
	height:180px;
	float:left;
	line-height:20px;
	margin-left:5px;
	margin-top:2px;
	margin-right:0px;
}
#middle_g_2text ul {
	list-style-type:none;
}
#middle_g_3 {
	width:315px;
	height:227px;
	float:left;
	border: #8e8c8c solid 1px;
	margin-right:0px;
	margin-left:4px;
}
#middle_g_3title {
	width:60px;
	height:20px;
	float:left;
	margin-top:5px;
	margin-right:0px;
}
#middle_g_3tiao {
	width:290px;
	height:200px;
	float:left;
	margin-top:-8px;
	font-family:宋体;
	font-size:14px;
	text-align: left;
	margin-right:0px;
}
#table_pk a {
	color:#000;
	font-size:14px;
	font-family:宋体;
}
#buttom {
	width:960px;
	height:100%;
	float:left;
	background-color:#fff;
}
